indzcreditcard 0.1.8
indzcreditcard: ^0.1.8 copied to clipboard

Flutter Android iOS web

A Credit Card widget package, support entering card details, card flip animation.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  indzcreditcard: ^0.1.8

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:indzcreditcard/indzcreditcard.dart';
0
likes
80
pub points
26%
popularity

A Credit Card widget package, support entering card details, card flip animation.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

giulianojordao@gmail.com

License

BSD (LICENSE)

Dependencies

flutter

More

Packages that depend on indzcreditcard